@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Cinzel+Decorative&family=IM+Fell+DW+Pica+SC&family=IM+Fell+DW+Pica:ital@0;1&display=swap');

#main-box {
    all: revert;
    max-width: 100%;
    padding: 20px;
    font-family: 'IM Fell DW Pica', serif;
    background-color: #fff3c9;
	z-index: 10;
	overflow-y: auto;
   position: relative;
   max-height:60%;
   margin: 0 auto;
   scrollbar-color: var(--main-term-color);
   scrollbar-width: thin;
   font-size: 16px;
}

#main-box html {
   z-index: 10;
	background-color: #fff3c9;
	overflow-y: scroll;
}

#main-box body {
   margin: auto;
	max-width: 600px;
	font-family: 'IM Fell DW Pica', serif;
}


#main-box h1 {
	font-family: "IM Fell DW Pica SC", serif;
	color: var(--main-term-color);;
	font-size: 3.5rem;
	margin: auto;
	text-align: center;
	font-weight: normal;

}

#main-box h2 {
	font-family: "IM Fell DW Pica SC", serif;
	font-weight: normal;
	color: var(--main-term-color);
	font-size: 3rem;
	border-bottom: 3px solid var(--main-term-color);
	margin-bottom: 0px;
}

#main-box h3 {
	font-family: "IM Fell DW Pica SC", serif;
	font-weight: normal;
	font-size: 2.5rem;
	color: var(--main-term-color);
	margin-bottom: 10px;
}

#main-box h4 {
	font-family: "IM Fell DW Pica", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 2rem;
	color: var(--main-term-color);
}

#main-box h5 {
	font-family: "IM Fell DW Pica", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.5rem;
	color: var(--main-term-color);
}

#main-box h6 {
	font-family: "IM Fell DW Pica", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.35rem;
	color: var(--main-term-color);
}

#main-box b, th {
	color: var(--main-term-color);
	font-family: "IM Fell DW Pica SC", serif;
	font-weight: normal;
}

#main-box blockquote {
	border-left: 3px solid var(--main-term-color);;
	border-right: 3px solid var(--main-term-color);;
	background-color: #facf7f;
	margin: 1em 10px;
	padding: 0.5em 10px;
	
}

#main-box table {
  border: 3px solid var(--main-term-color);;
  border-collapse: collapse;

}

#main-box th, td {
	border: 0.5px solid var(--main-term-color);;
	padding: 5px;
}

#main-box code {
	font-family: "Syne Mono", monospace;
}

#main-box a:link {
   color: #8b0000;
   text-decoration: #8b0000 dotted underline;
}

#main-box a:visited {
   color: #8b0000;
  text-decoration: #005353 dotted underline;
}

#main-box a:hover {
  text-decoration: #005353 dotted underline;
}

#main-box a:active {
  text-decoration: #005353 dotted underline;
}

#main-box hr {
  border: 1px solid var(--main-term-color);;
}

.has-dropcap:first-letter {
  font-family: "IM Fell DW Pica SC", serif;
  float: left;
  font-size: 4rem;
  line-height: 0.65;
  margin: 0.1em 0.1em 0.2em 0;
  color: var(--main-term-color);;
}
